@import './colors.scss';

.btn {
  text-decoration: none;
  background-color: $grey;
  color: $black;
  font-weight: 400;
  padding: 5px 15px;
  border-radius: 3px;
  border: none;
  cursor: pointer;
  font-size: 14px;
  appearance: button;
  font-family: 'Lato';
  
  &:hover {
    background-color: lighten($color: $grey, $amount: 20);
  }

  &-primary {
    background-color: $green;
    &:hover {
      background-color: lighten($color: $green, $amount: 20);
    }
  }

  &-warning {
    background-color: $red;
    &:hover {
      background-color: lighten($color: $red, $amount: 20);
    }
  }
}